
/* Select */

div.selector {
  background: url(../images/select-bg.png) no-repeat; width: 300px !important; height: 30px;
  line-height: 30px;}

div.selector span {
	background: none;

}

div.selector select {
  top: 0px;
  left: 0px;
}

.filter .inner_content div.selector { background: url(../images/select-bg.png) no-repeat; width: 300px !important; height: 30px; margin-top: 5px;}

div.selector {
  width: 190px;
  font-size: 12px;
}

div.selector select {
  width: 160px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #4d4d4d;
  border: solid 1px #fff;

}

div.selector span {
  padding: 0px 25px 0px 2px;
  cursor: pointer;
}


div.selector.disabled span {
  color: #bbb;
}



/*

CORE FUNCTIONALITY 

Not advised to edit stuff below this line
-----------------------------------------------------
*/

.selector, 
.checker, 
.button, 
.radio, 
.uploader {
  display: -moz-inline-box;
  display: inline-block;
  vertical-align: middle;
  zoom: 1;
  *display: inline;
}

.selector select:focus, .radio input:focus, .checker input:focus, .uploader input:focus {
  outline: 0;
}



/* Select */

div.selector {
  position: relative;
  padding-left: 10px;
  overflow: hidden;
  margin: 5px 0;
}

div.selector span {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #303030;
  font-size: 12px;
}

div.selector select {
  position: absolute;
  opacity: 0;
  filter: alpha(opacity:0);
  height: 30px;
  width: 300px;
  font-size: 12px;
  border: none;
  background: none;
  color: #303030;
}

